@charset "euc_kr";
@import url("base.css");

#wrap {box-sizing:border-box;width:445px;height:580px;margin:0px;padding:0 0 8px 0;background:url('/common/images/all_body_mypin.gif') left top no-repeat;background-size:100% 100%;}
.wrap01{position:relative;height:750px !important;background:url('/common/images/all_body_mypin02.gif') no-repeat left top !important}
#header {height:91px;}
#contents {position:relative;box-sizing:border-box;height:446px;}
#programSetupContents {padding-top:15px; width:413px; margin:0 auto}
#programSetupContents .section1	{background:url('/common/images/bg_programSetup.gif') no-repeat 0 0; width:375px; height:102px; padding:16px 0 0 38px; margin-bottom:15px}
#programSetupContents .section1 ul	{margin-top:25px;}
#programSetupContents .section1 li	{color:#454545; font-size:11px; line-height:18px; width:336px}
#programSetupContents .section2	{background:url('/common/images/bg_programSetup2.gif') no-repeat 0 0 ; width:413px; height:68px; margin:9px 0 15px 0; font-weight:bold; color:#333; font-size:12px}
#programSetupContents .section2 p	{float:left; line-height:24px; margin:10px 0 0 75px; }
#programSetupContents .section2 p:first-child	{width:142px}
#programSetupContents .section3	{color:#454545; font-weight:16px;}
#programSetupContents .section3 li	{margin-top:5px}
#programSetupContents .section3	b	{color:#c72319; font-weight:bold;}
#programSetupContents .section3	span	{color:#c72319}
#programSetupContents .btn	{margin-top:15px; text-align:center}
#footer {height:33px;}
#login{padding-left:75px;height:180px;}
#login_simple{padding-left:75px;height:150px;}
#login_{padding-left:75px;height:200px;}
#menu{padding-left:20px;}
#menu .button {display: inline-block; text-align: left;}
#menu .button:after{display:block;content:"";clear:both;}

.btnform {display:block;text-align:center;padding:16px 48px 10px 48px;width:292px;}
.btnform li {float:left;margin-right:16px;}
.btnform li:last-child {margin-right:0;}

#gnb{height:25px;margin-top:5px;}
#change {padding-left:16px;margin-top:5px;}/* 190417 ¼öÁ¤ */
#box_table{background:url('/common/images/box_table.gif') no-repeat 28px top;height:73px;padding-top:12px;}
#box_table2{background:url('/common/images/box_table2.gif') no-repeat 28px top;height:133px;padding-top:12px;}
#box_table3{background:url('/common/images/box_table3.gif') no-repeat 28px top;height:88px;padding-top:3px;}
h1{height:57px;}
h2{clear:both;padding-top:11px;padding-left:20px;}
h3{background:url('/common/images/bu_arrow.gif') no-repeat 3px 3px;padding-bottom:2px;padding-left:20px;font-size:15px;letter-spacing:-2px;}

.blind{width:1px;height:1px;margin:-1px 0 0 0;padding:0;border:0; /* clip:rect(0 0 0 0) !important; */overflow:hidden;font-size:0;color:transparent;line-height:0;}/* 20220210 ¼öÁ¤ */

#grecaptcha_nice_render {text-align:center;}
#grecaptcha_nice_render > div,
#grecaptcha_nice_render > div > div {margin: 0 auto;}

/* form */
.form1{width:220px;float:left;display:inline;padding-top:60px;}
.form1 dt{width:75px;float:left; height:30px;}
.form1 dd{width:140px;float:left;height:30px;}
.form1 input{height:18px; border:solid #0ea3b3 1px; padding-left:2px;width:135px;}
.form1_{width:225px;float:left;display:inline;padding-top:40px;}
.form1_ dt{width:75px;float:left; height:30px;}
.form1_ dd{width:140px;float:left;height:30px;}
.form1_ input{height:18px; border:solid #0ea3b3 1px; padding-left:2px;width:136px;}
.form1_simple{width:225px;float:left;display:inline;padding-top:20px;}
.form1_simple dt{width:75px;float:left; height:30px;}
.form1_simple dd{width:140px;float:left;height:30px;}
.form1_simple input{height:18px; border:solid #0ea3b3 1px; padding-left:2px;width:136px;}

.form2 dt{font-size:13px;color:#0077a2;font-weight:bold;}
.form3{float:left;display:inline;}
.form3 dt {width:90px;float:left; height:24px; font-size:13px;color:#0077a2;font-weight:bold;background:url('/common/images/bullet_01.gif') no-repeat left 6px; padding-left:8px;}
.form3 dt.w1{width:65px;float:left; height:24px; font-size:13px;color:#0077a2;font-weight:bold;}
.form3 dt.w2{width:100px;float:left; height:24px; font-size:13px;color:#0077a2;font-weight:bold;}
.form3 dt.w3{width:65px;float:left; height:24px; padding-top:15px; font-size:13px;color:#0077a2;font-weight:bold;}
.form3 dt.w140{width:140px !important;}/* 20180720 ¼öÁ¤ */
.form3 dt.w4{width:142px !important;}/* 20220211 ¼öÁ¤ */
.form3 dd.w200{width:200px !important;}/* 20180720 ¼öÁ¤ */
.form3 dd {width:270px;float:left;height:24px;}
.form3 dd.w2{width:360px;}
.form3 dd.w3{width:200px;}/* 20220211 ¼öÁ¤ */
.form3 dd.s1{padding-left:100px;width:280px;float:left;height:17px;color:#cc0000;letter-spacing:-0.5px; }
.form3 dd.s2{padding-left:100px;width:280px;float:left;height:auto;color:#cc0000;letter-spacing:-0.5px; }
.form3 dd #grecaptcha_nice_render {position:relative;left:-74px;margin:5px 0;}
.form3 dd.s3{padding-left:70px;width:280px;float:left;height:40px;letter-spacing:-0.5px; }
.form3 dd.s5{width:300px;float:left;height:30px;letter-spacing:-0.5px; }
.form3 dd.s6{width:300px;float:left;height:30px; padding-bottom:18px; letter-spacing:-0.5px;}
.form3 dd.text_area{padding-top:3px; padding-bottom:20px;}/*20140715 ¼öÁ¤ */
.form3 #grecaptcha_nice_render > div {height:auto !important;}

.form3_{float:left;display:inline;}
.form3_ dt     {width:90px;float:left; height:24px; font-size:13px;color:#0077a2;font-weight:bold;background:url('/common/images/bullet_01.gif') no-repeat left 6px; padding-left:8px;}
.form3_ dt.w1{width:65px;float:left; height:24px; font-size:13px;color:#0077a2;font-weight:bold;}
.form3_ dt.w2{width:100px;float:left; height:24px; font-size:13px;color:#0077a2;font-weight:bold;}
.form3_ dd     {width:178px;float:left;height:24px;}
.form3_ dd.w2{width:200px;float:left;height:24px;}
.form3_ dd.s1{padding-left:100px;width:280px;float:left;height:17px;color:#ff2400;letter-spacing:-0.5px; }
.form3_ dd.s2{padding-left:100px;width:280px;float:left;height:40px;color:#ff2400;letter-spacing:-0.5px; }
.form3_ dd.s3{padding-left:70px;width:280px;float:left;height:40px;letter-spacing:-0.5px; }
.form3_ #grecaptcha_nice_render {margin-left:-15px;text-align:center;background-color:#fff;}
.form3_ div#grecaptcha_nice_render > div:first-child {width:auto !important;height:auto !important;}

.form3_01{display:inline;}
.form3_01 dt {width:90px;height:24px; font-size:13px;color:#0077a2;font-weight:bold;background:url('/common/images/bullet_01.gif') no-repeat left 6px; padding-left:8px;}
.form3_01 dt.w1{width:65px;height:24px;}
.form3_01 dt.w2{width:100px;height:24px;}
.form3_01 dt.w3{width:110px;height:24px;} /* 20220211 ¼öÁ¤ */
.form3_01 dd {width:178px;height:24px;letter-spacing:-0.5px;}
.form3_01 dd.w2{width:200px;height:24px;}
.form3_01 dd.s1{padding-left:100px;width:280px;height:17px;color:#ff2400; }
.form3_01 dd.s2{padding-left:100px;width:280px;height:40px;color:#ff2400; }
.form3_01 dd.s3{padding-left:70px;width:280px;height:40px; }
.form3_01 dd.s4{width:242px;height:24px; } /* 20220211 ¼öÁ¤ */
.form3_01 .inlineBlock	{display:inline-block; zoom:1; *display:inline; }

.form4{width:200px;float:left;display:inline;}
.form4 dt{width:120px;float:left; height:24px; font-size:13px;color:#0077a2;font-weight:bold;}
.form4 dd{width:180px;float:left;height:24px;}


/* etc */
.button li{float:left;padding-right:12px;}
.change_button{background:url('/common/images/box_change.gif') no-repeat left top;padding-left:26px;padding-top:12px; height:33px;}
.change_button li{float:left;padding-right:21px;}
.end{padding-left:45px;padding-top:8px;}
.end:after {content:"";display:block;clear:both;}
.end li{float:left;padding-right:23px;}
.end li:nth-child(2){font-weight:bold;text-indent:-5px;margin-right:-3px}
.end li:first-child + li{font-weight:bold;text-indent:-5px;margin-right:-3px}

.end_{padding-left:82px;padding-top:8px;}
.end_ li{float:left;padding-right:23px;}
.gnb_menu{float:right;padding-right:8px;padding-top:5px;font-weight:bold;}
.gnb_menu li{float:left;padding-right:5px;color:#0077a2;}
.gnb_menu li a{color:#0077a2;text-decoration:none;letter-spacing:-0.5px;}
.con_bottom{padding-top:10px; float:right;padding-right:35px;}
.txt_s1{width:370px;padding-left:18px;padding-bottom:5px;}
.txt_s2{width:383px;padding-left:5px;padding-top:5px;}
.faq_area{ margin-left:28px; width:412px; overflow:auto; height:330px;text-align:justify}
.area{margin-left:3px; padding:3px 5px; width:370px; overflow:auto; height:32px;border:1px solid #CBCBC0;}
.area1{margin-left:3px; padding:3px 5px; width:230px; overflow:auto; height:32px; padding-top:2px;padding-bottom:5px;border:1px solid #CBCBC0;}
.area2{margin-left:3px; padding:3px 5px; width:370px; overflow:auto; height:310px;border:1px solid #CBCBC0;}
.area3{margin-left:3px; padding:3px 5px; width:370px; overflow:auto; height:32px;border:1px solid #CBCBC0;}
.area_con{margin-left:3px; padding:3px 5px; width:340px; overflow:auto; height:32px;border:1px solid #CBCBC0;margin-top:10px; height:100px;}
.area_con2{padding:3px 5px; width:240px; overflow:auto; height:32px;border:1px solid #CBCBC0;margin-top:4px; height:100px;resize:none;}
.area_footer{width:378px; padding-top:2px;padding-bottom:4px;}
.area_footer1{width:378px; padding-top:2px;padding-bottom:4px;}
.area_footer2{width:360px;height:24px;line-height:24px;padding:0 !important;margin-bottom:6px;}
.agree_all .chkLabel {font-size:13px;font-weight:600;}/* 20220215 ¼öÁ¤ */

.footer_{position:relative;float:none;display:inline-block;width:443px;padding-top:5px;color:#444;font-size:12px;text-align:center;}/* 190417 ¼öÁ¤ */
.footer_ p{display:inline-block; zoom:1; *display:inline; background:url('/common/images/bar.gif') no-repeat 0 2px; text-align:left; padding:0px 8px 0 13px;}
.footer_.type2{position:absolute;left:0;;bottom:8px}
input.s1{height:18px; border:solid #0ea3b3 1px; padding-left:2px;width:45px;margin-right:0px;font-size:13px;}
input.s2{height:18px; border:solid #0ea3b3 1px; padding-left:2px;width:88px;margin-right:2px;font-size:13px;}
input.s3{height:18px; border:solid #0ea3b3 1px; padding-left:2px;width:30px;font-size:13px;}
input.s4{height:18px; border:solid #0ea3b3 1px; padding-left:2px;width:150px;margin-right:2px;font-size:13px;}
input.s5{height:18px; border:solid #0ea3b3 1px; padding-left:2px;width:65px;margin-right:2px;font-size:13px;}
input.s5.last{margin-left:2px;width:67px;} /* 20220215 ¼öÁ¤ */
input.s6{height:18px; border:solid #999 1px; padding-left:2px;width:150px;margin-right:2px;background-color:#efefef;font-size:13px;}
input.s7{height:21px;width:64px; border:0px; padding:0;padding-left:2px;}
input.s8{height:21px;width:64px;padding-left:2px; border:0px; padding-top:3px;}
input.s9{height:18px; border:solid #ccc 1px; padding-left:2px;width:150px;margin-right:2px; font-size:13px;}
input.s11{height:18px; border:solid #ccc 1px; padding-left:2px;width:135px;margin-right:2px; font-size:13px;}/* 220302 Ãß°¡ */

.btn_menu {margin-left:28px;}
.btn_menu li{margin-top:5px;}
.infoMsg{background:url('/common/images/icon_alert.gif') no-repeat 30px 2px;}
.iconMsg{background:url('/common/images/icon_arrow.gif') no-repeat 5px 5px;}
.bullet_01{background:url('/common/images/bullet_01.gif') no-repeat left 6px; padding-left:8px;}
.ipin_list li{float:left;padding-right:8px;padding-top:10px;}

.btn_sinwon{background:url('/common/images/bg_sinwon.gif') no-repeat left top;height:45px;margin-top:-60px;margin-left:28px;}
.btn_sinwon li.button{float:left;padding-top:13px;padding-left:6px;height:18px;}
.btn_sinwon li.body{padding-left:120px;padding-top:5px;letter-spacing:-1px;color:#0077a2;}


/* con_box */
#con1_1{padding-left:28px;}
#con1_2{padding-left:28px;}
#con1_3{padding-left:28px;}
#con1_4{padding-left:28px;}
#con1{padding-left:28px;}
#con2{padding-left:28px;padding-top:2px; padding-bottom:2px;}
#con2_2{padding-left:28px;padding-top:5px;}
#con2_3{padding-left:28px;padding-top:5px;}

.con_box1 {width:388px;display:inline-block; padding-bottom:8px; background:url('/common/images/box_body.gif') no-repeat  0px 100%;text-decoration:none !important; white-space:nowrap;}/* 20220214 ¼öÁ¤ */
.con_box1 p{width:372px;display:block;background:url('/common/images/box_body.gif') no-repeat 0 0px;padding-left:20px;padding-top:10px;}
.con_box1 .txt {background:none;padding-top:15px;} /* 20220215 Ãß°¡*/

.con2 .new_login_banner{margin:10px 0 0px 10px}

.con_box2 {width:388px;display:inline-block; padding-bottom:8px; text-align: left; background:url('/common/images/box_body.gif') no-repeat  0px 100%;text-decoration:none !important;} /* 20220214 ¼öÁ¤ */
.con_box2.bG {padding:0 1px 8px 1px;width:386px;display:inline-block;text-decoration:none !important;background:#fff;border:1px solid #eee;border-radius:0 0 10px 10px;box-shadow: none;} /* 20220214 Ãß°¡ */
.con_box2 .txt {background:none;padding:15px 0 0 15px;} /* 20220215 Ãß°¡*/
.con_box2 .txt.ty02 p.txtArea {margin-bottom:5px;} /* 20220224 Ãß°¡ */
.allChkWrap {display:inline-block;margin:5px 20px 5px 20px;} /* 20220224 Ãß°¡ */
.con_box2 .allChkWrap.ty2 {display:inline-block;clear:both;width:82%;box-sizing:border-box;border-top:1px solid #ddd;padding:5px 10px 0 10px;} /* 20220224 Ãß°¡ */
.allChkWrap input[type="checkbox"] {vertical-align:top;margin-top:2px;} /* 20220224 Ãß°¡ */

.con_box2 dl{width:372px;display:block;background:url('/common/images/box_body.gif') no-repeat 0 0px;padding-left:15px;padding-top:13px;}
.con_box2 dl.infolist {background:none;}
.con_box2 .info{padding:10px 0;padding-left:10px;}/* 20180720 ¼öÁ¤ */
.con_box2 .info .name{font-weight:700;}/* 20180720 ¼öÁ¤ */
.con_box2 #grecaptcha_nice_render {background-color:#fff;}

.con_box3 {margin:5px 0;margin-left:28px;width:388px;display:inline-block; padding-bottom:8px; background:url('/common/images/box_body.gif') no-repeat  0px 100%;
  text-decoration:none !important; white-space:nowrap;} /* 20220214 ¼öÁ¤ */
.con_box3.bG {padding:0 1px 8px 1px;width:386px;display:inline-block;text-decoration:none !important;background:#fff;border:1px solid #eee;border-radius:0 0 10px 10px;box-shadow: none;} /* 20220214 Ãß°¡ */
.con_box3.mgL0 {margin-left:0 !important;} /* 20220211 ¼öÁ¤ */
.con_box3.agreeBg {padding:5px 14px;margin:0;width:360px;}
.con_box3 ul{width:auto;padding-right:15px;display:block;background:url('/common/images/box_body.gif') no-repeat 0 0px;padding-left:15px;padding-top:10px;}
.con_box3 ul.none {background:none;}
.con_box3 table{width:372px;display:block;background:url('/common/images/box_body.gif') no-repeat 0 0px;padding-left:15px;padding-top:10px;}

.con_box3 .table2{padding:0;margin:0 auto;width:372px;background:none;font-size:13px;letter-spacing:-0.015em;}
.con_box3 .table2 td.col1 {padding:10px 5px 10px 0;}
.con_box3 .table2 td.col2 {padding:10px 0 10px 5px;}
.con_box3 .table2 td.col3 {padding:10px 0 10px 5px;}

.con_box4 {margin-left:28px;width:388px;display:inline-block; padding-bottom:8px; background:url('/common/images/box_body.gif') no-repeat  0px 100%;
  text-decoration:none !important; white-space:nowrap;} /* 20220214 ¼öÁ¤ */
.con_box4 ul{width:372px;display:block;background:url('/common/images/box_body.gif') no-repeat 0 0px;padding-left:15px;padding-top:10px; padding-bottom:5px;}
.con_box4 li{padding-bottom:3px;}
.con_box4 li.n_text1{padding-top:4px; padding-bottom:5px;}
.con_box4 li.n_text2{padding-top:6px; padding-bottom:5px; color:#cc0000}

/* button */
.btn1, .btn2, .btn3, .btn4 {display:inline-block;padding-right:4px;font-family:'µ¸¿ò',dotum,sans-serif;font-size:12px;letter-spacing:-1px;text-decoration:none !important; white-space:nowrap;}
.btn1 span, .btn2 span, .btn3 b, .btn3 strong, .btn4 span {display:block;}
.btn1 {background:url('/common/images/btn_body.gif') no-repeat 100% 0px;}
.btn1 span{padding:2px 3px 1px 7px;background:url('/common/images/btn_body.gif') no-repeat 0 0px;color:#505050;}
.btn2 {background:url('/common/images/btn_body.gif') no-repeat 100% -21px;}
.btn2 span{padding:2px 3px 2px 7px;background:url('/common/images/btn_body.gif') no-repeat 0 -21px;color:#fff;}
.btn3 {font-size:14px;background:url('/common/images/btn_body.gif') no-repeat 100% -44px;}
.btn3 b, .btn3 strong{padding:2px 6px 2px 10px;background:url('/common/images/btn_body.gif') no-repeat 0 -44px;color:#fff;}
.btn4 {background:url('/common/images/btn_body2.gif') no-repeat 100% 0px;}
.btn4 span{padding:2px 3px 2px 7px;background:url('/common/images/btn_body2.gif') no-repeat 0 0px;color:#fff;}

/* number */
.paginate {padding:2px 0;text-align:center}
.paginate a img {border:none;vertical-align:middle; vertical-align:top}
.paginate a, .paginate strong {display:inline-block;position:relative;margin-left:-6px;padding:2px 6px 3px 7px;background:url('/common/images/line_pg2.gif') no-repeat 0 50%;color:#333;font-family:Tahoma;font-size:11px ;line-height:normal;text-decoration:none;vertical-align:middle}
.paginate a:hover {text-decoration:underline}
.paginate strong {color:#0077a2; font-weight:bold}
.paginate .frst {background:none}
.paginate a.pre, .paginate a.next {padding:0;background:none;}
.paginate a.pre {margin:0 3px 0 -6px}
.paginate a.next {margin:0 3px 0 -3px}
.paa a {color:#999999; text-decoration:underline}

.faq {display:block; border-top:1px solid #0ea3b3; width:388px;}
.faq li {padding:6px; background-color:#efefef; border-bottom:2px solid #fff;}
.faq li a {color:#016f97; font-weight:bold; letter-spacing:-1px;}/* _acc faq hg */
.faq_answer li {margin-top:5px; background-color:#fff; border:solid 1px #fff;}
.faq_answer2 {margin-top:5px; padding:5px; background-color:#fff; border:solid 1px #fff;}

.colorBlue01 { color:#0077a2 !important; }
.theadBgColor01 { background:#e8ebf0; }
.h100 { height:100% !important; }
dd.exText { height:40px; width:388px; }
dd.exText02 { height:25px; width:388px; }
.tableStyle01 { margin-left:44px; padding-top:12px; }
.agree01 { margin-top:-10px; }
.area2 h1 {height:20px;}
.findid { padding:0 0 0 37px; }
.findid:after { content:'';display:block;clear:both; }
.findid li { float:left;padding:0 5px;text-align:center; }
.clearBoth:after {content:""; display:block; clear:both;}

/*20130626 ¼öÁ¤ */
.pwChange_01 {background:#fff; padding:10px 15px 0 15px; width:356px; border-top:1px solid #ececec; border-left:1px solid #ececec; border-right:1px solid #ececec}
.pwChange_01 span {font-weight:bold;}
.pwBtn {text-align:center; padding:10px 0 30px 0;}
.pwBtnA	{display:inline-block; zoom:1; *display:inline; margin-right:6px;}
.pwBullet li {padding-left:10px; background:url('/common/images/bg_bullet.jpg') no-repeat 0 5px;}

.form3 dd.s4 {padding-left:100px;width:280px;float:left;height:35px;letter-spacing:-0.5px; }
.form3 dd.s4 .left {width:154px; float:left; color:#cc0000;}

.btnBanner	{display:block; margin-top:50px}
.btnBanner2	{display:block; margin-top:0px}/*201405 ¼öÁ¤ */

.form5 {float:left; height:23px; font-size:13px;color:#000; padding-left:5px;}
.form5 li {float:left; padding-left:6px; display:inline;}

/*20140723 ¼öÁ¤ */
.con_box5 {margin-left:22px;width:400px;height:354px; display:inline-block; padding-bottom:2px; background:url('/common/images/box_body2.gif') no-repeat  0px 100%;text-decoration:none !important; white-space:nowrap;}
.con_box5_con {padding-bottom:3px; height:auto; padding-top:3px;}
.con_box5_con ul {width:380px;display:block; padding-left:16px;padding-top:4px;}
.con_box5_con li {padding-bottom:2px; font-size:11px;}
.con_box5_con h1 {width:90px; height:22px; font-size:12px; color:#0077a2;font-weight:bold; background:url('/common/images/bullet_01.gif') no-repeat left 11px; padding-left:8px; padding-top:5px;}
.con_box5_con li.n_bullet {background:url('/common/images/btn_app_dot.gif') no-repeat left 13px;}
.con_box5_con p.n_text2 {font-size:12px; color:#000; font-weight:bold; padding-left:10px; padding-top:7px; padding-bottom:3px;}

/* 20220215 Ãß°¡*/
.con_box6{padding:0 1px 8px 1px;width:386px;display:inline-block;text-decoration:none !important;white-space:nowrap;background:#fff;border:1px solid #eee;border-radius:0 0 10px 10px;}
.con_box6 .txt {padding:15px 0 0 15px;}





/*20140723 ¼öÁ¤ */
input.s10{height:18px; border:solid #ccc 1px; padding-left:2px;width:38px;font-size:13px;}

/*20140723 ¼öÁ¤ */
.btn_app {display:inline-block; padding-top:2px; padding-left:11px; padding-bottom:13px;}

/*20151230 ¼öÁ¤ */
.footer_end{padding-top:10px; position:absolute; left:45px; bottom:0px;}
.footer_end li{float:left;padding-right:23px;}
input.s13{height:18px; border:solid #0ea3b3 1px; padding-left:2px;width:45px;font-size:13px;}

/*20151230 radio button*/
#chioceKtf1 {margin-left:10px;}
#chioceLgt1 {margin-left:10px;}
#allCheck {font-weight:bold;}

/*20151230 layer-popup */
.layeragree {width:366px; border:1px solid #0077a2; background:#f6fafd; position:absolute; top:135px; left:38px; margin-top:10px; display:none;}
.layeragree h2 {margin-top:10px;}
.layercont .thriftyphone th {font-size:12px; padding-right:26px;}
.layercont .thriftyphone td {font-size:11px; padding-top:8px;padding-bottom:8px; /*border-bottom:1px solid #cecece;*/}
.layercont {width:285px; padding:10px 20px 0 20px; height:200px; border:1px solid #cecece; background:#ffF; margin:5px 20px 0 20px;overflow-y:scroll;}
.btnwrap {margin:10px 0; text-align:center;}
.layeragree1 {width:366px; border:1px solid #0077a2; background:#f6fafd; position:absolute; top:135px; left:38px; margin-top:10px; display:none;}
.layeragree1 h2 {margin-top:10px;}
.layeragree2 {width:366px; border:1px solid #0077a2; background:#f6fafd; position:absolute; top:135px; left:38px; margin-top:10px; display:none;}
.layeragree2 h2 {margin-top:10px;}
.layeragree3 {width:366px; border:1px solid #0077a2; background:#f6fafd; position:absolute; top:135px; left:38px; margin-top:10px; display:none;}
.layeragree3 h2 {margin-top:10px;}
.layeragree4 {width:366px; border:1px solid #0077a2; background:#f6fafd; position:absolute; top:135px; left:38px; margin-top:10px; display:none;}
.layeragree4 h2 {margin-top:10px;}

.font11 {font-size:11px;}
.new_main_banner {margin:10px 0 20px 22px;}
.new_login_banner {margin:30px 0px 20px 22px;}
.menu_new {clear:both;}
.menu_new ul {margin-left:22px;}
.menu_new ul li {float: left;}
.mr30 { margin-right:30px;}
.foot_txt {padding:10px 0 0 20px;clear:both;}
div.cut_change_base {position: relative;}
div.new_main_banner {position:relative;margin:10px 0 20px 40px;}
div.new_login_banner {position:relative;margin:20px 0 20px 10px;}
div.menu_new {clear:both;}
div.menu_new ul:after{display:block;content:"";clear:both;}/* 190417 ¨ù??¢´ */
div.menu_new ul {margin-left:22px;}
div.menu_new ul li {float:left;}

div.new_main_banner .btn_certify{position:absolute;right:55px;top:20px;}
div.new_login_banner .btn_certify{position:absolute;right:55px;top:20px;}
.foot_txt {clear:both;padding:10px 0 0 20px;}
div.cut_change_base {position:relative;}
div.cut_change01 {position:absolute;top:20px;left:22px;background: url('/common/images/cut_bg00.jpg') no-repeat 0 0;width:405px;height:249px;overflow:hidden;}
ul.nice_ingung li {width:135px;float:left;text-align:center;margin-top:30px;}
ul.nice_ingung li dl {margin-top:15px;}
ul.nice_ingung li dl dt {font-family:dotum, 'µ¸¿ò', sans-serif;font-size:13px;	font-weight:bold;}
span.bar_txt {font-family:dotum, 'µ¸¿ò', sans-serif;font-size:18px;font-weight:bold;}
ul.nice_ingung li dl dt span.bar_txt2 {display:inline-block;font-family:dotum, 'µ¸¿ò', sans-serif;font-size:10px;	font-weight:normal;	line-height:12px;margin-top:3px;}
ul.nice_ingung li dl dd {margin-top:20px;}
ul.nice_ingung li dl dd.btn_complete {margin-top:28px;}
ul.nice_ingung li dl dd.btn_complete a {display:inline-block;margin-bottom:5px;}
ul.nice_ingung li dl dd.btn_complete span {display:inline-block;font-family:dotum, 'µ¸¿ò', sans-serif;	font-size:10px;font-weight:normal;line-height:12px}
a.btn_close {position:absolute;top:10px;right:12px;}

div.cut_change02 {position:absolute;top:20px;left:22px;background: url('/common/images/cut_bg00.jpg') no-repeat 0 0;width:405px;height:315px;overflow:hidden;}
ul.nice_ingung2 li {width:135px;float:left;text-align:center;margin-top:30px;}
ul.nice_ingung2 li dl {margin-top:15px;}
ul.nice_ingung2 li dl dt {font-family:dotum, 'µ¸¿ò', sans-serif;font-size:13px;	font-weight:bold;}
ul.nice_ingung2 li dl dt span.bar_txt {font-family:dotum, 'µ¸¿ò', sans-serif;font-size:18px;font-weight:bold;}
ul.nice_ingung2 li dl dt span.bar_txt2 {display:inline-block;font-family:dotum, 'µ¸¿ò', sans-serif;font-size:10px;	font-weight:normal;	line-height:12px;margin-top:3px;}
ul.nice_ingung2 li dl dd {margin-top:20px;}
ul.nice_ingung2 li dl dd.btn_complete {margin-top:28px;}
ul.nice_ingung2 li dl dd.btn_complete a {display:inline-block;margin-bottom:5px;}
ul.nice_ingung2 li dl dd.btn_complete span {display:inline-block;font-family:dotum, 'µ¸¿ò', sans-serif;	font-size:10px;font-weight:normal;line-height:12px}
a.btn_close2 {position:absolute;top:10px;right:12px;}
dl.line2 { padding:0; }
#login .fl { position:absolute;left:300px; }
#login_simple .fl { position:absolute;left:300px; }
#login #grecaptcha_nice_render {margin-left:-3px;}

/* 20170411 ¼öÁ¤ */
.loadingBox{width: 100%; height:100%; background-color:#fff; text-align: center;}
.loadingBox .loadingTit{padding-top: 115px;}
.loadingBox .loadingImg{margin-top: 40px;}

/* s: 20180528 ¼öÁ¤ */
.con_box2.con_jumin{padding-bottom:10px;}
.con_box2.con_jumin .form3 dd.s2{ margin-left:10px;letter-spacing: -1.5px;}
.con_box2.con_jumin .form3 dd.s2 span{color: #cc0000;}
.con_box2.con_jumin .form3 input.s4{padding-left:7px;}
.con_box2.con_jumin .form3 input.s4::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #bdbdbd;}
.con_box2.con_jumin .form3 input.s4::-moz-placeholder { /* Firefox 19+ */color: #bdbdbd;}
.con_box2.con_jumin .form3 input.s4:-ms-input-placeholder { /* IE 10+ */color: #bdbdbd;}
.con_box2.con_jumin .form3 input.s4:-moz-placeholder { /* Firefox 18- */color: #bdbdbd;}
.con_box2.con_jumin .form3 .input_char::after{content: ":";padding-left:30px;font-weight:normal;color:#000;}
/* e: 20180528 ¼öÁ¤ */

/* s: 20180528 ¼öÁ¤ */
.pwd_register .txt_s2{letter-spacing: -0.1px;}
.pwd_register .form3 dd.s2{ margin-left:10px;letter-spacing: -1.5px;}
.pwd_register .form3 dd.s2 span{color: #cc0000;}
.pwd_register .form3 input.s4{padding-left:7px;}
.pwd_register .form3 input.s4::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #bdbdbd;}
.pwd_register .form3 input.s4::-moz-placeholder { /* Firefox 19+ */color: #bdbdbd;}
.pwd_register .form3 input.s4:-ms-input-placeholder { /* IE 10+ */color: #bdbdbd;}
.pwd_register .form3 input.s4:-moz-placeholder { /* Firefox 18- */color: #bdbdbd;}
.pwd_register .form3 .input_char::after{content: ":";padding-left:30px;font-weight:normal;color:#000;}
.pwd_register .con_box2.last dl{padding-bottom:20px;}
/* e: 20180528 ¼öÁ¤ */

.btn_verify{display:inline-block;width:74px;height:20px;line-height:20px;text-align:center;background-color:#0ea3b3;color:#fff !important;}/* 20180528 ¼öÁ¤ */
.btn_verify:hover{text-decoration: none;}/* 20180528 ¼öÁ¤ */

/* s: 20190417 ¼öÁ¤ */
.keyboardText{position:relative;width:402px;height:34px;margin:5px 20px 0;background:#fff;border:1px solid #e8e8e8}
.keyboardText span{display:block;line-height:34px;padding-left:15px;font-size:11px;letter-spacing:-0.5px}
.keyboardText .btnInstall{display:block;position:absolute;right:11px;top:5px;}
.keyboardText.type2{position:absolute;left:0;bottom:0;margin:0 20px;}
/* e: 20190417 ¼öÁ¤ */

/* s: 20200903 ¼öÁ¤ */
.tipWrap{padding:0 30px;margin:30px 0 0}
.tipWrap .txt{margin-bottom:20px}
/* e: 20200903 ¼öÁ¤ */

#cnumber1 {text-align: center;}
#cnumber1 #con2 .con_box2 {margin-left:-28px;}